View Issue Details

IDProjectCategoryView StatusLast Update
0013859LazarusIDEpublic2011-12-01 11:22
Reporterda_SeebAssigned ToPaul Ishenin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0013859: TPopupmenu/TMainMenu icons are hidden behind panels
DescriptionIn the designer the icons and names of tpopumenus, tmainmenus, timagelists are hidden behind panels.

See screenshot for example.
TagsNo tags attached.
Fixed in Revision21641
LazTarget1.0
Widgetset
Attached Files

Relationships

has duplicate 0014341 closedPaul Ishenin Components icons not showing correctly on GTK2 

Activities

2009-05-29 10:11

 

panel.png (14,143 bytes)
panel.png (14,143 bytes)

Vincent Snijders

2009-05-29 10:23

manager   ~0028131

Can you complete your bug report with at least the following information
* Lazarus version
* OS
* widget set

da_Seeb

2009-05-29 10:27

reporter   ~0028132

Last edited: 2009-05-29 10:28

Lazarus: current SVN revision around 20000
OS: Linux
Widget set: gtk2

Vincent Snijders

2009-05-29 11:16

manager   ~0028134

Probably related to other issues with the drawing Z-order.

Paul Ishenin

2009-09-10 03:48

manager   ~0030579

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-05-29 10:11 da_Seeb New Issue
2009-05-29 10:11 da_Seeb File Added: panel.png
2009-05-29 10:23 Vincent Snijders LazTarget => 1.0
2009-05-29 10:23 Vincent Snijders Note Added: 0028131
2009-05-29 10:23 Vincent Snijders Status new => feedback
2009-05-29 10:23 Vincent Snijders Target Version => 1.0.0
2009-05-29 10:27 da_Seeb Note Added: 0028132
2009-05-29 10:28 da_Seeb Note Edited: 0028132
2009-05-29 11:16 Vincent Snijders Note Added: 0028134
2009-05-29 11:16 Vincent Snijders Status feedback => acknowledged
2009-09-08 00:51 Paul Ishenin Relationship added has duplicate 0014341
2009-09-10 03:48 Paul Ishenin Fixed in Revision => 21641
2009-09-10 03:48 Paul Ishenin Status acknowledged => resolved
2009-09-10 03:48 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-09-10 03:48 Paul Ishenin Resolution open => fixed
2009-09-10 03:48 Paul Ishenin Assigned To => Paul Ishenin
2009-09-10 03:48 Paul Ishenin Note Added: 0030579
2011-12-01 11:22 Marc Weustink Status resolved => closed